## track 0.2.1

=== debian/changelog ===
track (0.2.1) stable; urgency=medium

  * Add README
  * Add "track(1)" man page
  * Package as .deb files

 -- Vincent Neubauer <debian@vnbr.de>  Mon, 12 Jan 2026 00:24:27 +0100

track (0.2.0) stable; urgency=medium

  * Run multiple timers in parallel or switch between them

 -- Vincent Neubauer <debian@vnbr.de>  Sun, 14 Dec 2025 23:25:28 +0100

track (0.1.0) stable; urgency=medium

  * Record time spent on a specific topic and add individual comments
  * Start and stop timers to record on the fly
  * Run multiple timers in parallel or switch between them
  * Show a status summary of running timers
  * Integrates with Jira to query for issues and publish worklogs

 -- Vincent Neubauer <debian@vnbr.de>  Thu, 13 Nov 2025 22:28:02 +0100
