=== debian/control ===
Source: track
Section: utils
Priority: optional
Maintainer: Vincent Neubauer <debian@vnbr.de>
Build-Depends:
    debhelper-compat (= 13),
    dh-golang,
    dh-sequence-golang,
    git,
    golang-any
Standards-Version: 4.7.0
Homepage: https://vnbr.de/track
Vcs-Browser: https://codeberg.org/dallyger/track
Vcs-Git: https://codeberg.org/dallyger/track.git
Rules-Requires-Root: no
XS-Go-Import-Path: vnbr.de/track

Package: track
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Record, manage and publish timesheets from the CLI.
 track lets you record time spend on various tasks categorized by topics.
 .
 - Record time spent on a specific topic and add individual comments
 - Start and stop timers to record on the fly
 - Run multiple timers in parallel or switch between them
 - Show a status summary of running timers
 - Integrates with Jira to query for issues and publish worklogs
