=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE = 1
export DH_GOLANG_INSTALL_EXTRA := internal/timer/sqlite/migrations vendor

GO_LDFLAGS := -ldflags '\
	-X "vnbr.de/track/internal/cmd.buildDate=$(shell date --iso-8601)" \
	-X "vnbr.de/track/internal/cmd.commit=$(shell git rev-parse --verify HEAD)" \
	-X "vnbr.de/track/internal/cmd.commitDate=$(shell git log -n 1 --pretty=format:'%cs')" \
	-X "vnbr.de/track/internal/cmd.version=$(DEB_VERSION_UPSTREAM)" \
	'

%:
	dh $@ --buildsystem=golang

execute_before_dh_auto_configure:
	go mod vendor

override_dh_auto_build:
	dh_auto_build -- $(GO_LDFLAGS)
