## track 1.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: track
-Version: 1.0-0
-Date: 2010-12-04
+Version: 1.0-1
+Date: 2011-01-22
 Title: Track Objects
 Author: Tony Plate <tplate@acm.org>
 Maintainer: Tony Plate <tplate@acm.org>
@@ -17,6 +17,6 @@
 Suggests: scriptests
 Repository: CRAN
 Repository/R-Forge/Project: trackobjs
-Repository/R-Forge/Revision: 120
-Date/Publication: 2011-01-21 08:46:27
-Packaged: 2011-01-18 22:15:11 UTC; rforge
+Repository/R-Forge/Revision: 121
+Date/Publication: 2011-01-30 08:52:56
+Packaged: 2011-01-22 21:55:45 UTC; rforge
