## track 1.0-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: track
-Version: 1.0-11
-Date: 2011-06-28
+Version: 1.0-12
+Date: 2011-12-07
 Title: Track Objects
 Author: Tony Plate <tplate@acm.org>
 Maintainer: Tony Plate <tplate@acm.org>
@@ -16,6 +16,6 @@
 License: GPL
 Depends: R (>= 2.1.0), methods
 Suggests: scriptests
-Packaged: 2011-11-30 03:10:04 UTC; tap
+Packaged: 2011-12-08 03:29:15 UTC; tap
 Repository: CRAN
-Date/Publication: 2011-11-30 08:22:03
+Date/Publication: 2011-12-09 09:16:28
