## track 1.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: track
-Version: 1.0-12
-Date: 2011-12-07
+Version: 1.0-13
+Date: 2011-12-10
 Title: Track Objects
 Author: Tony Plate <tplate@acm.org>
 Maintainer: Tony Plate <tplate@acm.org>
@@ -16,6 +16,6 @@
 License: GPL
 Depends: R (>= 2.1.0), methods
 Suggests: scriptests
-Packaged: 2011-12-08 03:29:15 UTC; tap
+Packaged: 2011-12-11 13:37:47 UTC; tap
 Repository: CRAN
-Date/Publication: 2011-12-09 09:16:28
+Date/Publication: 2011-12-11 13:41:17
