## track 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: track
-Version: 1.1.7
-Date: 2015-05-07
+Version: 1.1.8
+Date: 2015-03-15
 Title: Store Objects on Disk Automatically
 Author: Tony Plate <tplate@acm.org>
 Maintainer: Tony Plate <tplate@acm.org>
@@ -17,6 +17,6 @@
 Depends: R (>= 2.1.0), methods
 Suggests: scriptests
 NeedsCompilation: no
-Packaged: 2015-03-14 17:23:20 UTC; tap
+Packaged: 2015-04-01 01:16:04 UTC; tap
 Repository: CRAN
-Date/Publication: 2015-03-14 23:36:05
+Date/Publication: 2015-04-01 08:19:21
