## track 1.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: track
-Version: 1.1.8
-Date: 2015-03-15
+Version: 1.1.9
+Date: 2016-07-20
 Title: Store Objects on Disk Automatically
 Author: Tony Plate <tplate@acm.org>
 Maintainer: Tony Plate <tplate@acm.org>
@@ -17,6 +17,6 @@
 Depends: R (>= 2.1.0), methods
 Suggests: scriptests
 NeedsCompilation: no
-Packaged: 2015-04-01 01:16:04 UTC; tap
+Packaged: 2016-07-22 21:39:04 UTC; tap
 Repository: CRAN
-Date/Publication: 2015-04-01 08:19:21
+Date/Publication: 2016-07-23 00:05:49
