## track analyzer-0.4

=== requirements.txt ===
pandas
matplotlib
scikit-image
scipy
seaborn >= 0.12
lmfit
napari[all]
tifffile
jupyter
ipyfilechooser
ipywidgets
tqdm
shapely
