## track changes-0.8

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.8
# To update, run:
#
#    pip-compile --index-url=https://pypi.douban.com/simple/ --output-file=requirements.txt requirements.in
#
--index-url https://pypi.douban.com/simple/

fire==0.4.0
    # via -r requirements.in
jinja2==3.0.3
    # via -r requirements.in
markupsafe==2.0.1
    # via jinja2
six==1.16.0
    # via fire
termcolor==1.1.0
    # via fire
